@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans/museosans-100-webfont.eot');
    src: url('../fonts/museosans/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans/museosans-100-webfont.woff2') format('woff2'),
         url('../fonts/museosans/museosans-100-webfont.woff') format('woff'),
         url('../fonts/museosans/museosans-100-webfont.ttf') format('truetype'),
         url('../fonts/museosans/museosans-100-webfont.svg#museo_sans100') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans/museosans-300-webfont.eot');
    src: url('../fonts/museosans/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans/museosans-300-webfont.woff2') format('woff2'),
         url('../fonts/museosans/museosans-300-webfont.woff') format('woff'),
         url('../fonts/museosans/museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/museosans/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans/museosans-500-webfont.eot');
    src: url('../fonts/museosans/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans/museosans-500-webfont.woff2') format('woff2'),
         url('../fonts/museosans/museosans-500-webfont.woff') format('woff'),
         url('../fonts/museosans/museosans-500-webfont.ttf') format('truetype'),
         url('../fonts/museosans/museosans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans/museosans-700-webfont.eot');
    src: url('../fonts/museosans/museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans/museosans-700-webfont.woff2') format('woff2'),
         url('../fonts/museosans/museosans-700-webfont.woff') format('woff'),
         url('../fonts/museosans/museosans-700-webfont.ttf') format('truetype'),
         url('../fonts/museosans/museosans-700-webfont.svg#museo_sans700') format('svg');
    font-weight: 700;
    font-style: normal;
}



html,
body {
  width: 100%;
  height: 100%;
  background-color: #F2F1EF;
  margin: 0;
  padding: 0;
}



body {
  font-family: "Museo Sans", sans-serif;
  color: #444;
  font-size: 80%;
  font-weight: 300;
}
@media (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 192), (min-resolution: 192dppx) {
    body {
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
}

*,
*:after,
*:before { box-sizing: border-box; }

li, ul, ol {
 list-style: none;
  margin: 0;
  padding: 0
}


/*======================================
=            PAGE STRUCTURE            =
======================================*/



.page__wrapper {
  background-color: #F2F1EF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0;
  padding: 0;
  height: 100%;
}

body.scenario__container .page__wrapper {
  margin-left: auto;
  max-width: 500px;
  margin-right: auto;
}

.page__header {
  background-color: #fff;
  padding: 20px;
  position: relative;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}


.page__container {
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0;
  -ms-flex: 1 0;
  flex: 1 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
    overflow: auto;
    /* background-color: white !important; */

}

.header__right {
  position: absolute;
  top: 30px;
  right: 20px;
  font-weight: 500;
  font-size: 16px;
  opacity: .8
}

@media (min-width: 1025px) {
  .page__container {
    width: 100%;
  }
}

@media (min-width: 0) and (max-width: 1024px) {
  .page__container {
    width: 100%;
      background-color: white !important;

  }
}



.header__left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    flex: 1;
}

.header__subtitle {
  font-weight: 500;
  font-size: 16px;
  margin-left: 14px;
  border-left: 1px solid rgba(0,0,0, .3);
  padding-left: 15px;
}

.ypg-logo img {
    width: 100px;
    margin-top: 3px;
}

app-messages {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.row-separator {
    border-bottom: 1px solid #f6f6f9;
    height: 1px;
    margin-left: -15px;
    margin-right: -15px;
}

.payment-options-modal {
    min-height: calc(100vh - 300px);
    max-height: calc(100vh - 300px);
    -webkit-box-shadow: 5px 5px 10px -2px rgba(0,0,0,0.52);
    box-shadow: 5px 5px 10px -2px rgba(0,0,0,0.52);
}

.payment-pdf-section, .payment-options-modal iframe {
    min-height: calc(100vh - 300px);
    max-height: calc(100vh - 300px);
}

.payment-options-modal iframe {
    border: 0;
}

@media (max-width: 767px) {
    .payment-options-modal {
        min-height: 250px;
        max-height: 250px;
        height: 250px;
    }
    .payment-pdf-section {
        min-height: 300px;
    }

    .payment-options-modal iframe {
        height: 250px;
        min-height: 250px;
    }
}